What are the minimum system requirements for FireHelp?

Minimum System Requirements:

PHP 5.6.4 or newer

MySQL


Operating systems:

Windows

Linux

OS X